.version.linha_gastronomica /* version checker */
{
	color: #0000FF;
	background-color: #5E953C;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 652px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#menuu7931
{
	z-index: 2;
	width: 394px;
	left: -7px;
}

#u7932
{
	width: 394px;
	min-height: 40px;
	margin-right: -10000px;
}

#u7933
{
	width: 394px;
	padding-bottom: 18px;
}

#u7933:hover
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933:active
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7933.MuseMenuActive
{
	width: 394px;
	min-height: 0px;
	margin: 0px;
}

#u7935-4
{
	width: 394px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u7933:hover #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933:active #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7933.MuseMenuActive #u7935-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 394px;
	margin: 0px -10000px 0px 0px;
}

#u7937
{
	width: 394px;
	top: 40px;
}

#u7975
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7977-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975:hover #u7977-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7947
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7975.MuseMenuActive,#u7947:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7948-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7975.MuseMenuActive #u7977-4,#u7947:hover #u7948-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7968
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7947.MuseMenuActive,#u7968:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7971-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7947.MuseMenuActive #u7948-4,#u7968:hover #u7971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7963
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7968.MuseMenuActive,#u7963:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7964-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7968.MuseMenuActive #u7971-4,#u7963:hover #u7964-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7956
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7963.MuseMenuActive,#u7956:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7958-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7963.MuseMenuActive #u7964-4,#u7956:hover #u7958-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7940
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7956.MuseMenuActive,#u7940:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7942-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7956.MuseMenuActive #u7958-4,#u7940:hover #u7942-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8052
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u7940.MuseMenuActive,#u8052:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8054-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u7940.MuseMenuActive #u7942-4,#u8052:hover #u8054-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u7938,#u7974,#u7946,#u7967,#u7960,#u7953,#u7939,#u8049,#u8042
{
	width: 394px;
}

#u8045
{
	width: 392px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u8052.MuseMenuActive,#u8045:hover
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive
{
	width: 392px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8047-4
{
	width: 384px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u8052.MuseMenuActive #u8054-4,#u8045:hover #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8045.MuseMenuActive #u8047-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 384px;
	margin: 0px -10000px 0px 0px;
}

#u8070
{
	z-index: 59;
	width: 394px;
	left: -7px;
}

#u8100
{
	z-index: 97;
	width: 394px;
	height: 11px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	left: -7px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#pu8118
{
	width: 0.01px;
	margin-left: -7px;
}

#u8118
{
	z-index: 95;
	width: 394px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8118_clip
{
	overflow: hidden;
	width: 394px;
	height: 320px;
}

#u8118_img
{
	margin-top: -68px;
}

#u8142
{
	z-index: 98;
	width: 229px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 17px;
}

#u8141-4
{
	z-index: 99;
	width: 215px;
	min-height: 22px;
	background-color: transparent;
	font-size: 35px;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u8140-4
{
	z-index: 103;
	width: 193px;
	min-height: 22px;
	background-color: transparent;
	font-size: 28px;
	line-height: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
}

#u8220-19
{
	z-index: 107;
	width: 360px;
	min-height: 295px;
	background-color: transparent;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 17px;
}

#u8220-2
{
	font-size: 18px;
	line-height: 22px;
	color: #C1272D;
}

#u8220
{
	font-weight: bold;
}

#u8220-8
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u8220-14
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u8220-3,#u8220-5,#u8220-6,#u8220-9,#u8220-11,#u8220-12,#u8220-15,#u8220-17
{
	font-size: 15px;
	line-height: 18px;
}

#menuu8408
{
	z-index: 126;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 31px;
	position: relative;
}

#u8409
{
	width: 322px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8410
{
	width: 322px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #00923F;
	padding-bottom: 20px;
	position: relative;
}

#u8410:hover
{
	background-color: #000000;
	width: 322px;
	min-height: 0px;
	margin: 0px;
}

#u8410:active
{
	background-color: #C13439;
	width: 322px;
	min-height: 0px;
	margin: 0px;
}

#u8410.MuseMenuActive
{
	background-color: #00923F;
	width: 322px;
	min-height: 0px;
	margin: 0px;
}

#u8412-4
{
	width: 322px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u8410:hover #u8412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 322px;
	margin: 0px -10000px 0px 0px;
}

#u8410:active #u8412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 322px;
	margin: 0px -10000px 0px 0px;
}

#u8410.MuseMenuActive #u8412-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 322px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u8417
{
	z-index: 133;
	width: 45px;
	height: 13px;
	margin-left: 156px;
	margin-top: 15px;
	position: relative;
}

.ie #u8417
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu8160
{
	width: 0.01px;
	margin-left: -7px;
	margin-top: 8px;
}

#u8160
{
	z-index: 61;
	width: 394px;
	margin-right: -10000px;
}

#u8173
{
	z-index: 63;
	width: 48px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 261px;
}

#u8175
{
	z-index: 65;
	width: 54px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 323px;
}

#u8186
{
	z-index: 67;
	width: 48px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 204px;
}

#u8210
{
	z-index: 69;
	width: 261px;
	margin-right: -10000px;
	margin-top: 90px;
	left: 67px;
}

#u8192
{
	z-index: 74;
	width: 41px;
	margin-right: -10000px;
}

#u8169
{
	z-index: 76;
	width: 41px;
	margin-right: -10000px;
	left: 26px;
}

#u8171-4
{
	z-index: 70;
	width: 188px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 73px;
}

#u8209-4
{
	z-index: 78;
	width: 360px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 17px;
}

#u8211
{
	z-index: 82;
	width: 166px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 17px;
}

#pu8192,#pu8201
{
	width: 0.01px;
	margin-right: -10000px;
}

#u8201
{
	z-index: 83;
	width: 27px;
}

#u8204
{
	z-index: 85;
	width: 27px;
	margin-top: 3px;
}

#pu8207-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 31px;
}

#u8207-4
{
	z-index: 87;
	width: 135px;
	min-height: 22px;
}

#u8208-4
{
	z-index: 91;
	width: 135px;
	min-height: 24px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

